
/*next button*/
.photofunctions .bx-next {
	position:absolute;
	top:35%;
	right:2%;
	z-index:0;
	width: 50px;
	height: 50px;
	text-indent: -999999px;
	background: url(../images/next.png) no-repeat;
}

/*previous button*/
.photofunctions .bx-prev {
	position:absolute;
	top:35%;
	left:2%;
	z-index:0;
	width: 50px;
	height:50px;
	text-indent: -999999px;
	background: url(../images/prev.png) no-repeat;
}

/*pager wrapper*/
.bx-controls {
	width:1020px;
	margin:0px auto;	
}

.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
	width:auto;
	position:relative;
	float:left;
	top:-37px;
}

.bx-pager-item {
	float:left;
}

.bx-pager-item a {
	float:left;
	margin-right:12px;
	color: #333;
	font-size: 12px;
	background:#fff;
	width:18px;
	height:18px;
	border-radius:15px;
}

.bx-pager-item a:hover, .bx-pager-item a.active {
	background:#0782fd;
}


/*pager links*/
#slider .bx-pager a {
	float:left;
	margin-right: 5px;
	color: #333;
	font-size: 12px;
	background:#000; 
	width:18px;
	height:18px;
}

.bx-viewport {
	height:auto !important;
}

#slider  .bx-pager a:hover, #slider  .bx-pager-item a.active {
	background:#000;
}
/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}


/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}